@charset="shift_jis";

/* LIST */
ul.plan1 {
  background: #fffcf4;
  border-radius: 5px;
  border: none;
  box-shadow :0px 0px 5px silver;/*5px=影の広がり具合*/
  padding: 0.5em 0.5em 0.5em 2em;
list-style-type: none;
}

ul.plan1 li {
  line-height: 1.5;
  padding: 0.5em 0;
  color:midnightblue; /*文字色*/
  
}


/* for PLAN */
.fukidashi1 {
    position: relative;
    padding: 0.5em 0.7em;
    margin: 2em 0;
    margin-top: 5em;
    background: #4C5DAB;
    color: #ffffff;
    font-weight: bold;
　　text-align: center;
    width: 150;
    border-radius: 10px 10px 10px 10px;
}


.fukidashi1:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #4C5DAB;
    width: 0;
    height: 0;
}

.fukidashi1 p {
    margin: 0 auto; 
   width: 100;
 }


/* for Activity */
.fukidashi2 {
    position: relative;
    padding: 0.5em 0.7em;
    margin: 2em 0;
    margin-top: 5em;
    background: #7586bb;
    color: #e6e6fa;
    font-weight: bold;
　　text-align: center;
   width: 150;
border-radius: 10px 10px 10px 10px;
}


.fukidashi2:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #7586bb;
    width: 0;
    height: 0;
}

.fukidashi2 p {
    margin: 0 auto; 
    width: 140;
}

/* 文字小さく　*/
.char-str-small {
  font-size: small;
  color: #2d8fdd;
}



/* PDF用ボタン　*/
.btn-pdf {
  display: inline-block;
  padding: 0.5em 1em;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF;
  background-image: linear-gradient(45deg, #7586bb 0%, #7586bb 100%);
  transition: .4s;
  height: 15px;
}

/*
.btn-pdf:hover ｛
  background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}

*/


a:hover.btn-pdf {color: #000080;}
